PowerPC 603E

Adam Hawes adam.hawes@adpro.com.au
Mon Oct 30 23:35:00 GMT 2006


> I would like to compile a cross compiler x86 => PowerPC603E
> with gcc3.2.3 and glibc 2.3.2 but I have this error message :


I don't know about your errors, but I have built a PPC603 toolchain with
GCC 3.4.5 and Glibc 2.3.5 and it seems to work OK. 

Did you verify your combination works in the table on the website?

A


--
For unsubscribe information see http://sourceware.org/lists.html#faq



More information about the crossgcc mailing list